Subject: Re: Window Managers under Windows
From: [email-masked] (Allan Peda)

15 Sep 1998 15:56:38 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: [email-masked]

Take a look at "VNC", it may provide the functionality you desire, and
it's GPL'ed.

http://www.orl.co.uk/vnc/

David H. Friedman wrote:
> 
> On Mon, 7 Sep 1998, Ilsundal <[email-masked]> wrote:
> 
> > I cannot seem to get another window manager running.  I get a generic"
> > Cannot load, another WM is running;" I'm assuming this other WM that is
> > running is infact Windows itself
> 
> Which X server are you using?
> 
> I use Exceed, a commercial X server that has two modes.  In one mode, X
> apps appear as native windows.  In this mode Exceed acts as the WM, so
> trying to start another results in an error.  In the other mode, Exceed
> does not provide WM functions.  In this mode you can run another WM, but X
> apps can only appear as child windows inside the Exceed parent window.
> 
> David H. Friedman
> [email-masked]
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".